@charset "utf-8";

.little_out {
	line-height: 2em;
	padding-bottom: 0.5em;
}

@media screen and (min-width: 768px) {
	.axa_value,
	.axa_value > * {
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
	}
}

.axa_value li div h4 {
	border-bottom: solid 1px #ded5d6;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}

.axa_value li div h4 span {
	display: block;
	line-height: 1.5em;
}

.axa_value li div h4 span:first-child {
	color: #ff1821;
}

.axa_value li div h4 span:last-child {
	color: #103184;
	font-size: 12px;
}

.axa_value li div p {
	margin: 10px;
	font-size: 14px;
}


.evaluation:after {
	clear: both;
	content: "";
	display: block;
}
.evaluation > p {
	line-height: 2;
}
.evaluation .average_wrap .average {
	display: inline-block;
}
.evaluation .average_wrap .value {
	font-size: 45px;
	font-size: 4.5rem;
	color: #ff1821;
	line-height: 1;
}
.evaluation .average_wrap .value span {
	font-size: 80px;
	font-size: 8rem;
}

@media screen and (min-width: 768px) {
	.evaluation .average_wrap,
	.evaluation .ekomi {
		float: left;
		margin-right: 20px;
	}
	.evaluation:after {
		clear: both;
		content: "";
		display: block;
	}
	.evaluation > p {
		display: inline-block;
		width: calc(100% - 320px);
	}
	.evaluation .average_wrap {
		width: 300px;
	}
	.evaluation .average_wrap .average {
		padding: 10px 0 0 15px;
	}
}

@media screen and (max-width: 767px) {
	.evaluation .average_wrap {
		margin: 0 auto 15px;
		display: block;
		text-align: center;
	}
}

@media screen and (max-width: 374px) {
	.evaluation .average_wrap .value {
		font-size: 35px;
		font-size: 3.5rem;
	}
	.evaluation .average_wrap .value span {
		font-size: 70px;
		font-size: 7rem;
	}
}

.ekomi p {
	color: #9097a2;
}
.ekomi {
	border: 1px solid #ccc;
	font-size: 1rem;
	padding: 0 15px 15px;
}
.ekomi .evaluation {
	background: #e7eaf2;
	margin: 0 -15px;
	padding: 7px 18px;
	margin-bottom: 15px;
}
.ekomi .evaluation > img:first-child {
	width: 58px;
	float: left;
}
.ekomi .evaluation .rightbox {
	margin: 10px 0 0 75px;
}
.ekomi .evaluation #star {
	background-image: url(/ekomi/img/stars_grey-97x15.png);
	height: 18px;
	width: 97px;
	margin-bottom: 5px;
	background-size: 100%;
	background-position: 0 0;
}
.ekomi .evaluation #star > div {
	background-image: url(/ekomi/img/stars_yellow-97x15.png);
	height: 18px;
}
.ekomi .evaluation .score {
	color: #8c8c8c;
	font-size: 116%;
}
.ekomi .evaluation .score span {
	font-size: 120%;
	color: #505050;
	font-weight: bold;
}
.ekomi .right,
.ekomi .ekomilogo {
	text-align: right;
}
.ekomi .ekomilogo {
	margin-top: 10px;
}
.ekomi .ekomilogo img {
	width: 70px;
}

@media screen and (min-width: 768px){
	.evaluation .ekomi {
		width: 300px;
	}
}
@media screen and (max-width: 767px){
	.evaluation .ekomi {
		margin-bottom: 15px;
	}
}

.v1507_Cmn_Arrow03 {
    background: url(/shared/palette/v1507_img/ico_cmn_brank01.gif) no-repeat left center;
    padding-left: 20px;
    color: #000;
    text-decoration: none;
}

.pdf_link { margin: 0px 8px 0 0;
			padding-right: 20px;
			text-align: right;
			background: url(/shared/palette/v1507_img/ico_cmn_brank01.gif) no-repeat right center;
		    padding-right: 20px!important;
}

.pdf_link a { 
			text-decoration: underline;
}



.h4_tag {
    border: 0!important;
    font-weight: 800!important;
    font-size: 18px;
}

.right_box {
    text-align: right;
}

.right_box p {
    display: inline-block;
    text-align: left;
}

.flexbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.button_frame {
    width: 60%!important;
    margin: 0 auto;
    padding: 10px 10px!important;
    border-width: 2px!important;
}
.v2 {
    width: 80%!important;
}
.button_font_size {
    font-size: 16px!important;
}
@media screen and (max-width: 767px){
    .button_frame {
        width: 100%!important;
    }
    .button_font_size {
        font-size: 14px!important;
    }
}

.underline {
    border-bottom: 2px solid #ccc!important;
}
